langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.ticketforums.field_ticketforum_assigned
    - field.field.taxonomy_term.ticketforums.field_ticketforum_container
    - field.field.taxonomy_term.ticketforums.field_ticketforum_interested
    - field.field.taxonomy_term.ticketforums.field_ticketforum_internal
    - field.field.taxonomy_term.ticketforums.field_ticketforum_involved
    - taxonomy.vocabulary.ticketforums
  module:
    - ds
    - field_delimiter
    - options
    - text
id: taxonomy_term.ticketforums.default
targetEntityType: taxonomy_term
bundle: ticketforums
mode: default
content:
  description:
    type: text_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
    label: hidden
  field_ticketforum_assigned:
    weight: 2
    label: inline
    settings:
      link: true
    third_party_settings:
      field_delimiter:
        delimiter: ', '
      ds:
        ds_limit: ''
    type: entity_reference_label
    region: content
  field_ticketforum_interested:
    type: entity_reference_label
    weight: 4
    region: content
    label: inline
    settings:
      link: true
    third_party_settings:
      field_delimiter:
        delimiter: ', '
      ds:
        ds_limit: ''
  field_ticketforum_internal:
    weight: 0
    label: inline
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_ticketforum_involved:
    weight: 3
    label: inline
    settings:
      link: true
    third_party_settings:
      field_delimiter:
        delimiter: ', '
      ds:
        ds_limit: ''
    type: entity_reference_label
    region: content
hidden:
  field_ticketforum_container: true
  langcode: true
